@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@500&display=swap');
body{
    width: 100%;
    font-family: 'Nunito', sans-serif;
    min-height: 100%;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  a{
    text-decoration: none !important;
  }

.display-top{
    background: #40680a;
    color: #fff;
}

.navigation {
    height: 55px;
    background: linear-gradient(45deg, #4199fe, #74b4fe);
}
.brand {
    position: absolute;
    padding-left: 20px;
    float: left;
    line-height: 55px;
    text-transform: uppercase;
    font-size: 1.4em;
}
.brand a, .brand a:visited {
    color: #ffffff;
    text-decoration: none;
}
.nav-container {
    max-width: 1000px;
    margin: 0 auto;
}
nav {
    float: right;
}
nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
nav ul li {
    float: left;
    position: relative;
}
nav ul li a,nav ul li a:visited {
    display: block;
    padding: 0 20px;
    line-height: 55px;
    color: #fff;
    background: #262626 ;
    text-decoration: none;
}
nav ul li a{
    background: transparent;
    color: #FFF;
}
nav ul li a:hover, nav ul li a:visited:hover {
    background: #2581DC;
    color: #ffffff;
}
.navbar-dropdown li a{
    background: #2581DC;
}
nav ul li a:not(:only-child):after, nav ul li a:visited:not(:only-child):after {
    padding-left: 4px;
    content: ' \025BE';
}
nav ul li ul li {
    min-width: 190px;
}
nav ul li ul li a {
    padding: 15px;
    line-height: 20px;
}
.navbar-dropdown {
    position: absolute;
    display: none;
    z-index: 5;
    background: #fff;
    box-shadow: 0 0 35px 0 rgba(0,0,0,0.25);
}
/* Mobile navigation */
.nav-mobile {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    background: transparent;
    height: 55px;
    width: 70px;
}
@media only screen and (max-width: 800px) {
    .nav-mobile {
        display: block;
   }
    nav {
        width: 100%;
        padding: 55px 0 15px;
   }
    nav ul {
        display: none;
   }
    nav ul li {
        float: none;
   }
    nav ul li a {
        padding: 15px;
        line-height: 20px;
        background: #262626;
   }
    nav ul li ul li a {
        padding-left: 30px;
   }
    .navbar-dropdown {
        position: static;
}
}
@media screen and (min-width:800px) {
    .nav-list {
        display: block !important;
   }
}
#navbar-toggle {
    position: absolute;
    left: 18px;
    top: 15px;
    cursor: pointer;
    padding: 10px 35px 16px 0px;
}
#navbar-toggle span, #navbar-toggle span:before, #navbar-toggle span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 3px;
    width: 30px;
    background: #ffffff;
    position: absolute;
    display: block;
    content: '';
    transition: all 300ms ease-in-out;
}
#navbar-toggle span:before {
    top: -10px;
}
#navbar-toggle span:after {
    bottom: -10px;
}
#navbar-toggle.active span {
    background-color: transparent;
}
#navbar-toggle.active span:before, #navbar-toggle.active span:after {
    top: 0;
}
#navbar-toggle.active span:before {
    transform: rotate(45deg);
}
#navbar-toggle.active span:after {
    transform: rotate(-45deg);
}


/* csrousel */

.crsl {
    height: 100vh;
    display: grid;
    place-items: center;
    overflow: hidden;
  }
  
  main {
    position: relative;
    width: 100%;
    height: 100%;
  }
  
  .item {
    width: 200px;
    height: 300px;
    list-style-type: none;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    background-position: center;
    background-size: cover;
    border-radius: 20px;
    box-shadow: 0 20px 30px rgba(255,255,255,0.3) inset;
    transition: transform 0.1s, left 0.75s, top 0.75s, width 0.75s, height 0.75s;
  
    &:nth-child(1), &:nth-child(2) {
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      transform: none;
      border-radius: 0;
      box-shadow: none;
      opacity: 1;
    }
  
    &:nth-child(3) { left: 50%; }
    &:nth-child(4) { left: calc(50% + 220px); }
    &:nth-child(5) { left: calc(50% + 440px); }
    &:nth-child(6) { left: calc(50% + 660px); opacity: 0; }
  }
  
  .content {
    width: min(30vw,400px);
    position: absolute;
    top: 50%;
    left: 3rem;
    transform: translateY(-50%);
    font: 400 0.85rem helvetica,sans-serif;
    color: white;
    text-shadow: 0 3px 8px rgba(0,0,0,0.5);
    opacity: 0;
    display: none;
  
    & .title {
      text-transform: uppercase;
    }
  
    & .description {
      line-height: 1.7;
      margin: 1rem 0 1.5rem;
      font-size: 0.8rem;
    }
  
    & button {
      width: fit-content;
      background-color: rgb(82 162 254);
      color: white;
      border: 2px solid #52a2fe;
      padding: 0.75rem;
      cursor: pointer;
      border-radius: 0;
    }
  }
  
  .item:nth-of-type(2) .content {
    display: block;
    animation: show 0.75s ease-in-out 0.3s forwards;
  }
  
  @keyframes show {
    0% {
      filter: blur(5px);
      transform: translateY(calc(-50% + 75px));
    }
    100% {
      opacity: 1;
      filter: blur(0);
    }
  }
  
  .nav {
    position: absolute;
    bottom: 2rem;
    left: 50%;
    transform: translateX(-50%);
    z-index: 5;
    user-select: none;
  
    & .btn {
        background-color: rgb(83 163 254);
        color: rgb(255 255 255);
      border: 2px solid rgba(0,0,0,0.6);
      margin: 0 0.25rem;
      padding: 0.75rem;
      border-radius: 50%;
      cursor: pointer;
  
      &:hover {
        background-color: rgba(255,255,255,0.3);
      }
    }
  }
  
  @media (width > 650px) and (width < 900px) {
    .content {
      & .title        { font-size: 1rem; }
      & .description  { font-size: 0.7rem; }
      & button        { font-size: 0.7rem; }
    }
    .item {
      width: 160px;
      height: 270px;
  
      &:nth-child(3) { left: 50%; }
      &:nth-child(4) { left: calc(50% + 170px); }
      &:nth-child(5) { left: calc(50% + 340px); }
      &:nth-child(6) { left: calc(50% + 510px); opacity: 0; }
    }
  }
  
  @media (width < 650px) {
    .content {
      & .title        { font-size: 0.9rem; }
      & .description  { font-size: 0.65rem; }
      & button        { font-size: 0.7rem; }
    }
    .item {
      width: 130px;
      height: 220px;
  
      &:nth-child(3) { left: 50%; }
      &:nth-child(4) { left: calc(50% + 140px); }
      &:nth-child(5) { left: calc(50% + 280px); }
      &:nth-child(6) { left: calc(50% + 420px); opacity: 0; }
    }
  }

  h2.Welcome {
    font-weight: bold;
    color: #54a3fe;
}
img.card-img-top.top-card {
    width: 245px;
}
p.card-text {
    font-size: 16px;
    color: #606060;
    font-weight: bold;
    text-align: center;
}
.card {
    border: none;
}

.accordion-container {
    width: 100%;
    max-width: 600px;
}

.accordion-item {
    background-color: #FFFFFF; /* White background for items */
    border: 1px solid #E0E0E0; /* Light border */
    border-radius: 8px;
    margin-bottom: 10px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1); /* Softer shadow */
}

.accordion-header {
    background-color: #6C63FF; /* Soft purple */
    color: #FFFFFF; /* White text */
    padding: 15px;
    font-size: 18px;
    border: none;
    width: 100%;
    text-align: left;
    cursor: pointer;
    outline: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 8px 8px 0 0;
    transition: background-color 0.3s ease;
}

.accordion-header:hover {
    background-color: #5753C9; /* Darker shade of purple */
}

.accordion-content {
    background-color: #FAFAFA; /* Very light grey for content */
    overflow: hidden;
    padding: 0 15px;
    max-height: 0;
    transition: max-height 0.3s ease;
}

.accordion-content p {
    margin: 15px 0;
    line-height: 1.5;
}

.icon {
    transition: transform 0.3s ease;
}

.active .icon {
    transform: rotate(45deg);
}

.sec-icon {
    position: relative;
    display: inline-block;
    padding: 0;
    margin: 0 auto;
  }
  
  .sec-icon::before {
    content: "";
    position: absolute;
    height: 1px;
    left: -70px;
    margin-top: -5.5px;
    top: 60%;
    background: #333333;
    width: 50px;
  }
  
  .sec-icon::after {
    content: "";
    position: absolute;
    height: 1px;
    right: -70px;
    margin-top: -5.5px;
    top: 60%;
    background: #333;
    width: 50px;
  }
  
  .advertisers-service-sec {
    background-color: #f5f5f5;
  }
  
  .advertisers-service-sec span {
    color: rgb(255, 23, 131);
  }
  
  .advertisers-service-sec .col {
    padding: 0 1em 1em 1em;
    text-align: center;
  }
  
  .advertisers-service-sec .service-card {
    width: 100%;
    height: 100%;
    padding: 2em 1.5em;
    border-radius: 5px;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.12);
    cursor: pointer;
    transition: 0.5s;
    position: relative;
    z-index: 2;
    overflow: hidden;
    background: #fff;
  }
  
  .advertisers-service-sec .service-card::after {
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(#53a3fe, rgb(108 99 255));
    position: absolute;
    left: 0%;
    top: -98%;
    z-index: -2;
    transition: all 0.4s cubic-bezier(0.77, -0.04, 0, 0.99);
  }
  
  .advertisers-service-sec h3 {
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 600;
    color: #1f194c;
    margin: 1em 0;
    z-index: 3;
  }
  
  .advertisers-service-sec p {
    color: #575a7b;
    font-size: 15px;
    line-height: 1.6;
    letter-spacing: 0.03em;
    z-index: 3;
  }
  
  .advertisers-service-sec .service-card:hover:after {
    top: 0%;
  }
  
  
  .advertisers-service-sec .service-card:hover .icon-wrapper {
    color: #0dcaf0;
  }
  
  .advertisers-service-sec .service-card:hover h3 {
    color: #ffffff;
  }
  
  .advertisers-service-sec .service-card:hover p {
    color: #f0f0f0;
  }
  /* ADVERTISERS SERVICE CARD ENDED */
  .process-row {
    font-family: 'Oxanium', cursive;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
justify-content: center;
-webkit-box-orient: horizontal;
-webkit-box-direction: normal;
-ms-flex-direction: row;
flex-direction: row;
-webkit-box-pack: justify;
-ms-flex-pack: justify;
justify-content: space-between;
}
.traineeship .activity {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
width: 267px;
margin: 15px 10px 10px;
background: linear-gradient(#53a3fe, rgb(108 99 255));
-webkit-box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .1);
box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .1);
cursor: pointer;
-webkit-transition: .3s;
transition: .3s;
overflow: hidden;
}
.animate-from-bottom__0 {
-webkit-animation-name: from-left;
animation-name: from-left;
-webkit-animation-duration: .5s;
animation-duration: .5s;
}
.animate-from-bottom__1 {
-webkit-animation-name: from-left;
animation-name: from-left;
-webkit-animation-duration: .8s;
animation-duration: .8s;
}
.animate-from-bottom__2 {
-webkit-animation-name: from-left;
animation-name: from-left;
-webkit-animation-duration: 1s;
animation-duration: 1s;
}
.animate-from-bottom__3 {
-webkit-animation-name: from-left;
animation-name: from-left;
-webkit-animation-duration: 1.2s;
animation-duration: 1.2s
}
.animate-from-bottom__4 {
-webkit-animation-name: from-left;
animation-name: from-left;
-webkit-animation-duration: 1.2s;
animation-duration: 1.2s
}
.traineeship .activity .relative-block {
width: 100%;
min-height: 186px;
}
@-webkit-keyframes from-left {
from {
-webkit-transform: translateY(50px);
transform: translateY(50px)
}

to {
-webkit-transform: translateX(0);
transform: translateX(0)
}
}
@keyframes from-left {
from {
-webkit-transform: translateY(50px);
transform: translateY(50px)
}

to {
-webkit-transform: translateX(0);
transform: translateX(0)
}
}
.relative-block {
position: relative;
}
.activity-icon {
position: absolute;
bottom: 0;
right: 0;
}
.activity-icon img {
width: 70%;
float: right;
}
.traineeship .inactive {
padding: 20px;
}
.traineeship .inactive .title {
border-bottom: 3px solid #f5ca2a;
padding-bottom: 14px;
width: -webkit-max-content;
width: -moz-max-content;
width: max-content;
color: #fff;
font-size: 1.2rem;
font-weight: 400;
line-height: 28px;
}
.traineeship .activity .active {
display: none;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-ms-flex-direction: column;
flex-direction: column;
-webkit-box-align: start;
-ms-flex-align: start;
align-items: flex-start;
height: auto;
min-height: 100%;
padding: 25px 30px 50px;
border-radius: 12px;
}
.traineeship .activity .active .title {
color: #ffffff;
font-size: 22px;
font-weight: 600;
line-height: 32px;
}
.traineeship .activity .active .sub-title {
margin-top: 10px;
color: #ffffff;
font-size: 16px;
line-height: 28px;
text-align: left;
}
.traineeship .activity .active .ul {
margin-bottom: 45px;
margin-top: 10px;
}
.traineeship .activity .active .li {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
margin-left: 30px;
color: #616161;
font-size: 16px;
line-height: 26px;
}
.traineeship .activity .active .li:before {
position: absolute;
content: "\f00c";
color: #e2b921;
font-family: FontAwesome;
display: inline-block;
margin-left: -1.6em;
width: 22px;
}
.traineeship .activity:hover {
width: 558px;
background-color: #fff;
}
.traineeship .activity:hover .inactive {
display: none;
}
.traineeship .activity:hover .active {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
width: 340px;
}
@media only screen and (max-width: 1000px) {
.process-row {
flex-direction: column;
}

.traineeship .inactive .title{
font-size: 1.5rem;
}

.traineeship .activity {
width: 93%;
}
.traineeship .activity .active{
width: 93%;
}

.traineeship .activity .active .sub-title {
font-size: 1em;

}

.traineeship .activity .active .title {
font-size: 1.2rem;
font-weight: bold;
}

.traineeship .activity .relative-block {
min-height: 100%;
}

.traineeship .activity:hover {
width: 98%;
    margin-left:2px;
    margin-right:10px;
}

}

@media only screen and (max-width: 400px){
.activity-icon img {
width: 30%;
}
.traineeship .activity .active .sub-title {
font-size: .7em;

}
}

 .display{

  border: none;
  cursor: pointer;
  background: #50a1fe;
  box-shadow: 0 0 40px rgba(51, 51, 51, .1)
 }

 .display:hover{

  background-color: #eee;

 }

 .ratings i{

  color: orange;
 }

 .testimonial-list{

  list-style: none;
 }

 .testimonial-list li{

  margin-bottom: 20px;
 }

 .testimonials-margin{

  margin-top: -19px;
 }
 .rounded-circle {
  border-radius: 3%!important;
}



.footer-section {
  background: #151414;
  position: relative;
}
.footer-cta {
  border-bottom: 1px solid #373636;
}
.single-cta i {
  color: #459bfe;
  font-size: 30px;
  float: left;
  margin-top: 8px;
}
.cta-text {
  padding-left: 15px;
  display: inline-block;
}
.cta-text h4 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 2px;
}
.cta-text span {
  color: #757575;
  font-size: 15px;
}
.footer-content {
  position: relative;
  z-index: 2;
}
.footer-pattern img {
  position: absolute;
  top: 0;
  left: 0;
  height: 330px;
  background-size: cover;
  background-position: 100% 100%;
}
.footer-logo {
  margin-bottom: 30px;
}
.footer-logo img {
    max-width: 200px;
}
.footer-text p {
  margin-bottom: 14px;
  font-size: 14px;
      color: #7e7e7e;
  line-height: 28px;
}
.footer-social-icon span {
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 700;
  font-family: 'Poppins', sans-serif;
  margin-bottom: 20px;
}
.footer-social-icon a {
  color: #fff;
  font-size: 16px;
  margin-right: 15px;
}
.footer-social-icon i {
  height: 40px;
  width: 40px;
  text-align: center;
  line-height: 38px;
  border-radius: 50%;
}
.facebook-bg{
  background: #3B5998;
}
.twitter-bg{
  background: #55ACEE;
}
.google-bg{
  background: #DD4B39;
}
.footer-widget-heading h3 {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 40px;
  position: relative;
}
.footer-widget-heading h3::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -15px;
  height: 2px;
  width: 50px;
  background: #50a1fe;
}
.footer-widget ul li {
  display: inline-block;
  float: left;
  width: 50%;
  margin-bottom: 12px;
}
.footer-widget ul li a:hover{
  color: #50a1fe;
}
.footer-widget ul li a {
  color: #878787;
  text-transform: capitalize;
  text-decoration: none;
}
.subscribe-form {
  position: relative;
  overflow: hidden;
}
.subscribe-form input {
  width: 100%;
  padding: 14px 28px;
  background: #2E2E2E;
  border: 1px solid #2E2E2E;
  color: #fff;
}
.subscribe-form button {
    position: absolute;
    right: 0;
    background: #51a2fe;
    padding: 13px 20px;
    border: 1px solid #6fb1fe;
    top: 0;
}
.subscribe-form button i {
  color: #fff;
  font-size: 22px;
  transform: rotate(-6deg);
}
.copyright-area{
  background: #202020;
  padding: 25px 0;
}
.copyright-text p {
  margin: 0;
  font-size: 14px;
  color: #878787;
}
.copyright-text p a{
  color: #6fb1fe;
}
.footer-menu li {
  display: inline-block;
  margin-left: 20px;
}
.footer-menu li:hover a{
  color: #6fb1fe;
}
.footer-menu li a {
  font-size: 14px;
  color: #878787;
}
img.img-fluid.bannerbottom {
  position: relative;
  bottom: -74px;
  z-index: 1;
}

.wpo-breadcumb-area {
  background: url(https://silt.mgu.ac.in/wp-content/uploads/2017/09/slider-01.jpg) no-repeat top/cover;
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-height: 400px;
  position: relative;
  margin-top: -55px;
  z-index: -1;
  width: 100%;
}
.wpo-breadcumb-area:before {
background: rgba(13,59,93,.7);
content: "";
height: 100%;
left: 0;
position: absolute;
top: 0;
width: 100%;
z-index: -1;
}
.wpo-breadcumb-area .wpo-breadcumb-wrap {
text-align: center;
}
.wpo-breadcumb-area .wpo-breadcumb-wrap h2 {
color: #fff;
font-size: 60px;
line-height: 60px;
margin-bottom: 20px;
margin-top: 10px;
}
.wpo-breadcumb-area .wpo-breadcumb-wrap ul li {
color: #fff;
display: inline-block;
font-size: 20px;
padding: 0 5px;
position: relative;
}
.wpo-breadcumb-area .wpo-breadcumb-wrap ul li a {
color: #fff;
font-size: 20px;
transition: all .3s;
text-decoration: none;
}
.about-top-item {
  text-align: right;
  position: relative;
}
img.img-fluid.blocks {
  width: 77px;
  margin-top: 13px;
}
.about-icon {
  position: relative;
  background-size: 100%;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.about-content {
  overflow: hidden;
  position: relative;
  right: 103px;
}
.about-content h3{
  color: #555;
  font-size: 22px;
  font-weight: bold;
}
.about-content p {
  color: #7c7c7c;
  font-weight: 500;
  font-size: 18px;
}
h3.best.pt-2 {
  font-size: 28px;
  font-weight: bold;
}
p.best1 {
  color: #818181;
  font-size: 18px;
  text-align: justify;
}
.best3 {
  background: #6eb1fe;
  color: #fff;
  padding: 15px;
  border-radius: 20px;
  font-size: 18px;
}
.list-group li:nth-child(odd) {
  background-color: #4fa0fe;
}
.list-group li:nth-child(even) {
  background-color: #6C63FF;
}
li.list-group-item.d-flex.justify-content-between.align-items-center {
  margin-bottom: 6px;
  border-radius: 10px;
}
span.left-one {
  color: #fff;
}
.card.event-card {
  border-radius: 20px;
  border: 2px solid #58a5fe;
  box-shadow: 0 0 35px rgb(0 0 0 / 18%);
  margin-bottom: 25px;
}
img.card-img-top {
  border-top-left-radius: 19px;
  border-top-right-radius: 19px;
}
h5.card-title {
  font-size: 30px;
  padding: 5px;
  color: #3d56f0;
  margin-top: 38px;
}
p.card-text {
  font-size: 18px;
  font-weight: 500;
  padding-bottom: 15px;
}
 .post-date {
  background: #3d56f0;
  border-radius: 130px;
  color: #fff;
  height: 130px;
  left: 50%;
  padding: 25px 0;
  position: absolute;
  top: 185px;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  width: 130px;
}
.post-date strong {
  display: block;
  font-size: 60px;
  line-height: 60px;
}
 .post-date span {
  display: block;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
}
 .post-date:after {
  border: 2px dashed #fff;
  border-radius: 120px;
  content: "";
  height: 120px;
  left: 5px;
  position: absolute;
  top: 5px;
  width: 120px;
}
.main .container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 1rem;
  justify-content: center;
  align-items: center;
}
.main .gallery12 {
  color: #252a32;
  border-radius: 2px;
  background: #ffffff;
}
.main .card-image {
  position: relative;
  display: block;
  width: 100%;
  padding-top: 70%;
  background: #ffffff;
  border: 2px dashed #55a4fe;
}
.main .card-image img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  padding: 5px;
}

@media only screen and (max-width: 600px) {
  .main .container {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 1rem;
  }
}

i.fa-solid.fa-headphones-simple {
  font-size: 50px;
  color: #157ef7;
}
.contact-text h3 {
  color: #555;
  font-weight: bold;
  margin: 0;
  font-size: 25px;
}
.contact-text {
  margin-left: 10px;
}
.contact-text p {
  font-size: 17px;
  color: #707070;
  margin-top: 5px;
}
i.fa-solid.fa-location-dot {
  color: #07af2b;
  font-size: 50px;
}
.d-flex.flex-row.bd-highlight.mb-3 {
  background: #ffffff;
  padding: 6px;
  border-radius: 18px;
  box-shadow: 0 0 35px rgb(0 0 0 / 8%);
}
i.fa-regular.fa-envelope {
  font-size: 50px;
  color: #f14b0b;
}
input.form-control {
  background: #c1deff;
  height: 56px;
  font-size: 19px;
  border: none;
}
textarea#floatingTextarea {
  height: 120px;
  background: #c1deff;
  font-size: 19px;
}
label {
  font-size: 19px;
  color: #6e6e6e;
}
button.btn.btn-submit {
  margin-top: 16px;
  background: #58a5fe;
  font-size: 15px;
  color: #fff;
  border-radius: 50px;
  width: 144px;
  height: 50px;
}
button.btn.btn-enrol {
  background: #fff;
  border-radius: 0;
  margin-top: 7px;
  margin-left: 20px;
  border-radius: 50px;
  width: 144px;
  height: 40px;
  color: #55a3fe;
  font-weight: bold;
}